
@font-face {
    font-family: 'Oleo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Oleo_Script_Swash_Caps/OleoScriptSwashCaps-Regular.ttf') format('truetype');
    
  }
  
  @font-face {
    font-family: 'Oleo';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/Oleo_Script_Swash_Caps/OleoScriptSwashCaps-Bold.ttf') format('truetype');
    
  }


$primary-font: 'Oleo';
$primary-color: #dbe518;
$secondary-color: #692c78;

.header nav ul > li > a {
    color: $primary-color;
}

.header .navbar.stuck nav ul > li > a {
    color: $primary-color;
}


  
  body {
    font-family: $primary-font,'Source Sans Pro', sans-serif;
    color: $secondary-color;
    background-color: #FFF;
  }
